mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ui_state Struct Reference
Collaboration diagram for ui_state:
[legend]

## Data Fields

ui_infos * | infos

## Detailed Description

Definition at line 49 of file ui_manager.h.

The documentation for this struct was generated from the following file:

- ui_manager.h